/*
      Created by BRAD WATERS
	  
*/

* { padding: 0; margin: 0; }

p {line-height:18px;margin-bottom:18px}

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
  background: #000;
  background:url(art/back.jpg);
}

/* slide show index */


#slideshow {
    position:relative;
    height:231px;
	width:175px;
	margin-bottom:20px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
	width: 175px;
	height:231px;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}


.social {display:inline;border:0;height:20px;padding: 0px 10px 10px 10px;}

#wrapper { 
 margin: 0 auto; 
 width: 920px;
 border-right:0px solid #ececec;
 border-bottom:0px solid #ececec;
 border-left:0px solid #ececec;
}
#header {
 color: #333;
 width: 920px;
 float: left;
 padding: 0px;
 height: 195px;
 margin: 0px 0px 20px 0px;
 background: url(art/heading.jpg);
}
#navigation {
float: left;
 width: 880px;
 color: #333;
 padding: 20px 20px 20px 20px;
 margin: 0px 0px 20px 0px;
background:url(art/fullcolback.gif);
 text-transform:uppercase;
 font-size:13px;font-weight:normal;
 text-align:center;
 
}

#contentwrap {background: url(art/3colback.gif);clear:both; }

#contentwrapfull {clear:both;padding:20px;background:url(art/fullcolback.gif); }

#leftcolumn { 
 color: #333;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 20px;
 width: 175px;
 float: left;
}


#content { 
 float: left;
 color: #333;
 border-left: 20px solid #000;
 border-right: 20px solid #000;
 margin: 0px 0px 0px 0px;
 padding: 20px;
 width: 175px;
 display: inline;
}
#rightcolumn { 
 color: #333;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 20px;
 width: 410px;
 float: left;
}
#footerpics { 
 width: 920px;
 clear: both;
 color: #333;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 font-size:85%;
 border-top:20px solid #000;
}

#footer { 
 width: 880px;
 clear: both;
 color: #000;
 margin: 20px 0px 20px 0px;
 font-size:80%;
 text-align:center;
padding:20px;background:url(art/fullcolback.gif);
}
.footerpics {
width: 175px;
height:175px;
 border: 20px solid white;
 float:left;display:inline;
 }
 
 .footerpics img {
width: 175px;
height:175px;}
 .clearfloat {clear:both;}
 
 
 .footerpicsfiller {
width: 20px;
height:175px;
 float:left;display:inline;
 }
 
 /* extra styling */
 
 a:link {
	color: #836661;
}
a:visited {
	color: #836661;
}
a:hover {
	color: #836661;text-decoration:none;
}
a:active {
	color: #836661;
}

.blocklink a:link {
	color: white;background:#836661;padding:2px 5px 2px 5px;text-decoration:none;
}
.blocklink a:visited {
	color: white;background:#836661;padding:2px 5px 2px 5px;text-decoration:none;
}
.blocklink a:hover {
	color: white; background:black;padding:2px 5px 2px 5px;text-decoration:none;
}
.blocklink a:active {
	color: white;background:#836661;padding:2px 5px 2px 5px;text-decoration:none;
}

h3 a:link {
	color: #836661;text-decoration:none;
}
h3 a:visited {
	color: #836661;text-decoration:none;
}
h3 a:hover {
	color: black;text-decoration:none;
}
h3 a:active {
	color: #836661;text-decoration:none;
}


.navmenu{
width: 100%;
overflow: hidden;
 text-align:center;
 
}
.navmenu ul{
margin: 0;
padding: 0;
padding-left: 0px; /*offset of tabs relative to browser left edge*/
list-style-type: none;
}
.navmenu li{
display: inline;
margin: 0;
}
.navmenu li a{
float: left;
display: block;
text-decoration: none;
margin-right: 0px;
padding: 0px 0px 0px 0px; /*padding inside each tab*/
color: #878180;
font-size:18px;
line-height:16px;
width:11%;
}
.navmenu li a:visited{
color: #878180;
}
.navmenu li a:hover, .navmenu li.selected a{
text-decoration:underline; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
}


h2 {font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;font-weight:lighter;}

h1 {color: #878180;font-weight:normal;font-size:22px;margin-bottom:0.4em;}
h2 {color: #878180;text-transform:capitalize ;font-size:26px;margin-bottom:0.2em;}
h3 {color: #333;font-weight:bold;font-size:16px;margin-bottom:14px;line-height:18px;}
.headline {border-bottom: 1px;}

.date {font-size:10px;}

hr
{
border: none 0; 
border-top: 1px dotted #ccc;/*the border*/
width: 100%;
height: 1px;
  margin: 10px 0px 10px 0px;
  clear:both;
}
 
 

 .albumhome {width:175px;margin-right:20px;margin-bottom:20px;float:left;display:inline;}
 
 
 
 /* -- LISTS -- */
ul {margin: 5px 0px 10px 0px;}
ul li {	list-style-type:none; margin: 0px;padding: 2px 0px 2px 0px;font-weight:normal;}
li {list-style-type:none;}
.disc {list-style-type:disc}

ol {margin: 5px 0px 10px 0px;}
ol li {	list-style-type:decimal; margin: 0px 0px 0px 40px;padding: 2px 0px 2px 0px;font-weight:normal;}


/* -- ALIGNMENTS --*/
img.alignright {float:right;clear:none;margin:0px 0px 30px 20px;}
img.alignleft {float:left;clear:none;margin:0px 20px 20px 0px;}
img.aligncenter {display: block; margin:1em auto; text-align:center}
img.alignnone {margin:0 0.5em 0 0;}



.albums {margin-left:195px;}

.playerblock {width:150px;margin-right:20px;display:inline;float:left;}


/* -- twitter -- */

.twittext {font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;font-weight:lighter; color: #878180;font-size:16px;margin-bottom:0.1em;}
#tweet ul {list-style:none;}
#tweet {word-wrap: break-word;}